p {
    margin: 0 0 15px 0;
}
.gt3_clean .type4 header .logo_sect {
    right: 50px;
}
header .fright {
    float: left;
}
header nav ul.menu > li > a {
    font-size: 15px;
}
header nav {
    float: right;
    margin-top: 4px;
    margin-left: 25px;
}
header nav ul.sub-menu li {
    font-size: 15px;
    line-height: 22px;
    text-align: right;
}
header nav ul.sub-menu li a {
    padding: 4px 25px 4px 15px;
    text-align: right;
}
header nav ul.sub-menu li a {
    color: #9da1ad;
}
header nav ul.sub-menu li.menu-item-has-children > a:after {
    content: "\f104";
    display: inline-block;
    padding-right: 6px;
    padding-left: 0;
}
header nav ul.menu > li > .sub-nav .sub-menu li > .sub-nav {
    right: 190px;
    margin: 0;
    left: auto;
}
.wrapper {
    text-align: right;
}
.right-sidebar-block, .left-sidebar-block {
    text-align: right;
}
.default-icon .aio-icon-default .aio-icon, .default-icon .aio-icon-default .aio-icon-img {
    margin-right: 0px;
    margin-left: 15px;
}
.left-icon .aio-icon-left .aio-icon, .left-icon .aio-icon-left .aio-icon-img {
    margin-right: 0px;
    margin-left: 15px;
}
.jsjr-pci-website:before {
    font-family: "FontAwesome";
    content: "\f1ac";
    display: inline-block;
    padding: 0 0 0 6px;
}
.footer p {
color: #FFFFFF;
}
.footer .textwidget {
color: #FFFFFF;
}
.contact_text div.section {
    padding: 0 20px 10px 0;
}
.contact_text div.section i {
    left: auto;
    right: 0;
}
.email {
    margin-right: 0;
}
input[type="text"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], textarea {
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    border: 1px #ccc solid;
    border-radius: 2px;
    -webkit-border-radius: 2px;
}
input[type="tel"] {
color: #262626;
font-family: "Varela Round";
display: block;
width: 100%;
background: #fff;
text-shadow: none;
padding: 8px 18px;
margin: 0 0 10px 0;
-webkit-appearance: none !important;
outline: none;
}
#three-contacts {
direction: ltr !important;
}
#three-contacts h2 {
direction: rtl !important;
text-align: right;
}
#three-contacts p {
direction: rtl !important;
text-align: right;
}
#three-contacts table {
direction: rtl;
text-align: center;
}
#full-width-hp {
direction: ltr !important;
}
#f-info-hp {
direction: ltr !important;
}
h1, h1 span, h1 a, h2, h2 span, h2 a, h3, h3 span, h3 a, h4, h4 span, h4 a {
    font-weight: 500;
}
#hp-services-right-boxes .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
    font-size: 18px;
}
.aval-sdbr {
text-align: center;
}
header nav ul.menu > li.current-menu-item > a, header nav ul.menu > li.current-menu-parent > a {
color: #4E80BD;
font-weight: bold;
}
header nav ul.menu > li > a:hover {
color: #4E80BD;
}
.breadcrumbs a:after {
right: auto;
    left: -12px;
}
.content_block .vc_toggle_default .vc_toggle_icon:after {
    position: absolute;
    display: block;
    top: 0 !important;
    left: auto !important;
    right: -10px !important;
}
.top_search {
    display: none;
}
header .fright {
    float: right;
    margin-right: 320px;
}
.float-icons {
display: none;
}
.ult-carousel-wrapper {
direction: ltr;
}
.uavc-list-icon {
margin-right: 0 !important;
margin-left: 10px !important;
}
.content_block .uavc-list-content {
    margin-bottom: 15px !important;
}
.drag-wrapper-left .thing .content {
    left: auto;
    right: 0;
}
.content_block .vc_toggle_icon {
    left: 22px !important;
    right: auto !important;
}
.content_block .vc_toggle_default .vc_toggle_title {
    padding: 9px 15px 11px 35px !important;
}
.module_content ul li, .wpb_text_column ul li, .cont_info ul li, .uvc-sub-heading ul li {
padding: 0 15px 5px 0;
}
.module_content ul li:before, .wpb_text_column ul li:before {
    color: #262626;
}
.module_content ul li::before, .wpb_text_column ul li::before, .cont_info ul li::before, .uvc-sub-heading ul li::before {
    content: "•";
    position: absolute;
    right: 0px;
    top: 0px;
}
.custom_tab .ult_tabcontent ul li {
    padding: 0 20px 10px 0;
}
input[type="text"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], textarea {
    text-align: right;
    color: #262626;
}
body .accessability_container .a_module {
    padding-bottom: 0.1rem;
    margin-bottom: 0.1rem;
}
.single_post .blogpost_title {
font-size: 24px;
line-height: 32px;
font-weight: 500;
}
.single-post .blog_content {
    position: relative;
    padding-left: 0;
}
.fa-angle-double-right:before {
    content: "\f100";
}
.blog_post_readmore i {
    padding-left: 0px;
    padding-right: 6px;
}
.search.search-results .blog_post_preview {
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.module_content ol li, .wpb_text_column ol li, .cont_info ol li, .uvc-sub-heading ol li {
    padding: 0 20px 5px 0px;
}
.module_content ol li:before, .wpb_text_column ol li:before, .cont_info ol li:before, .uvc-sub-heading ol li:before {
    left: auto;
    right: 1px;
}
.blogpost_title a {
    font-size: 18px;
}
.featured_item .featured_meta {
display: none;
}
.sidepanel.widget_posts .recent_posts_info {
display: none;
} 

@media screen and (max-width: 768px) {
.float-icons {
display: block;
position: fixed;
z-index: 100001;
left: 10px;
bottom: 10px;
}
.float-icons img {
vertical-align: middle;
}
.float-icons div {
display: inline-block;
margin: 0 4px;
vertical-align: middle;
}
.float-icons .tel_float {
padding: 8px 12px;
background: #2A42FF;
border-radius: 100%;
color: #FFFFFF;
font-size: 22px;
}
.float-icons .email_float {
padding: 10px 11px;
background: #8d8d8d;
border-radius: 100%;
color: #FFFFFF;
font-size: 20px;
}
.float-icons .waze_float {
height: 30px;
width: 26px;
vertical-align: middle;
}
.float-icons .waze-float img {
width: 42px;
height: 42px;
}
a [class^="icon-"], a [class*=" icon-"] {
    display: inline;
}
[class^="icon-"], [class*=" icon-"] {
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    margin-top: 0;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
}
.icon-phone:before {
    content: "\f095";
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none;
}
.icon-envelope-alt:before {
    content: "\f003";
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none;
}
.float-icons i {
    color: #ffffff;
}

}

@media only screen and (max-width: 991px) {
a.menu_toggler {
    right: auto;
    left: 30px;
}
#main_header .logo {
    text-align: right;
}
.gt3_clean .type4 header .logo_sect {
    right: 10px;
}
#main_header .logo_sect {
    padding-left: 45px;
padding-right: 0px;
}

}

@media (min-width: 768px) {
.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
padding-right: 0;
padding-left: 28px;
}

}

.footer a {
	color: #ffffff;
}
.footer h6 {
    font-size: 24px;
}
.widget_nav_menu ul li a:after, .widget_archive ul li a:after, .widget_pages ul li a:after, .widget_categories ul li a:after, .widget_recent_entries ul li a:after, .widget_meta ul li a:after {
    content: "\f104";
}
input[type="text"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], textarea {
    border: 1px #ccc solid;
}
/*.footer .widget_posts ul li a:after {
	content: "\f104";
}*/
.widget_text a:hover, .sidepanel a:hover, .recent_posts li a.title:hover, .sidepanel li.current-menu-item a, .featured_items_title h5 a:hover, .featured_meta a:hover, .featured_items_body a:hover, .module_team h6 a:hover, .listing_meta a:hover, .blogpost_title a:hover, .pagerblock li a.current, .pagerblock li a.current:hover, .comment-reply-link a:hover, .comment_author_name a:hover, #respond h3.comment-reply-title a, .sidepanel li.current-cat a, h2.portf_title a:hover {
    color: #4E80BD;
}
.footer_bottom .social_icons li {
    margin-left: 15px;
	margin-right: 0;
}
.footer-notice {
	color: #ffffff;
	font-size: 16px;
	padding: 10px 0;
	text-align: center;
}
.home #page_container .wrapper {
	padding-top: 0;
}
.home .tagline:before {
    background: transparent !important;
}
.home .logo_sect a > img {
	width: 132px !important;
	height: 63px !important;
}
.left-sidebar-block .wpcf7-validation-errors, .left-sidebar-block div.wpcf7-response-output {
    color: #262626;
	direction: rtl;
}
.wrapper .wpcf7-validation-errors, .wrapper div.wpcf7-response-output {
    color: #262626;
	direction: rtl;
}
.footer .wpcf7-validation-errors, .footer div.wpcf7-response-output {
    color: #fff;
	direction: rtl;
}
@media only screen and (max-width: 991px) {
a.menu_toggler {
    background-color: #000;
}
}
.home .fixed-menu.fixed_show nav #menu-maintopmenu > li > a {
	color: #262626;
}
.mobile_menu_wrapper, .mobile_menu_wrapper:before {
    background: #4E80BD;
}
@media only screen and (max-width: 991px) {
	a.menu_toggler {
    height: 22px;
    top: 35px;
    width: 23px;
    background-position: -48px 2px;
}
}